uuid: 1dae2788-47e8-4843-8f9f-bd91027a40e4
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 8AFYxbJXEsgzeF_lbY2GirJ9f4CgYuHDXu33PGgEa_g
id: province_names
label: 'Province names'
category: Geographic
likert: false
options: |
  Alberta: Alberta
  'British Columbia': 'British Columbia'
  Manitoba: Manitoba
  'New Brunswick': 'New Brunswick'
  'Newfoundland and Labrador': 'Newfoundland and Labrador'
  'Nova Scotia': 'Nova Scotia'
  'Northwest Territories': 'Northwest Territories'
  Nunavut: Nunavut
  Ontario: Ontario
  'Prince Edward Island': 'Prince Edward Island'
  Quebec: Quebec
  Saskatchewan: Saskatchewan
  Yukon: Yukon
